import useBreakpointIsAtLeast from '../useBreakpointIsAtLeast';

/**
 * Determine if the current breakpoint is at least at the `md` breakpoint. This
 * is a convenience wrapper around `useBreakpointIsAtLeast('md')`.
 */
const useIsDesktop = function useIsDesktop(key = 'window') {
  return useBreakpointIsAtLeast('md', key);
};
export default useIsDesktop;